- @saltcorn/data
- models/index
- config

# Namespace config

## Variables

available_languages
check_email_mask
configTypes
deleteConfig
get_base_url
get_latest_npm_version
getAllConfig
getConfig
remove_from_menu
save_menu_items
setConfig

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
available_languages
check_email_mask
configTypes
deleteConfig
get_base_url
get_latest_npm_version
getAllConfig
getConfig
remove_from_menu
save_menu_items
setConfig